
.devcamp-container {
  width: 800px;
  margin: 100px auto;
  padding: 30px;
  text-align: center;
  border: 1px solid #ddd;
  background-color: bisque;
}
.devcamp-avatar {
  border-radius: 50%;
  width: 100px;
  margin-top: -100px;
}
.devcamp-quote {
  font-size: 18px;
  font-style: italic;
}
.devcamp-author {
  font-size: 13px;
  color: brown
}
.devcamp-name{
  font-size: 13px;
  color: blue
}